*{
    margin: 0;
    padding: 0;
    border: 0px solid rgb(34, 198, 176);
    color: beige;
}

@keyframes text{
    0%{
        text-shadow: 0px 0px 3px purple;
    }

    50%{
        text-shadow: 0px 0px 3px cyan;
    }

    100%{
        text-shadow: 0px 0px 3px red;
    }
}

@keyframes spin{
    0%{

    }
    50%{
        scale: 2;
        transform: rotate(0);
    }
    100%{

        border-radius: 50%;
        scale: 1.25;
       }
}

@keyframes move{
    0%{

    }

    50%{
        transform: translateX(10px);
    }

    100%{
        transform: translateX(-10px);
    }
}

@keyframes shadow{
    0% {box-shadow: 0 3px 3px red;}
    33% {box-shadow: -3px 0 3px blue;}
    66% {box-shadow: 0px -3px 3px darkcyan;}
    100% {box-shadow: 3px 0 3px yellowgreen;}
}

@keyframes logo{
    0%{}
    33%{ transform: rotate(0deg); scale: 1.3;}
    66%{transform: rotate(360deg); scale: 1;}
    100%{transform: rotate(360deg); scale: 1;}
}

@keyframes IMAT{
    0%{transform: translateY(-400px);}
    100%{transform: translateY(0px);}
}

@keyframes Preparatory{
    0%{transform: translateX(-400px);}
    100%{transform: translateX(0px);}
}

@keyframes School{
    0%{transform: translateY(400px);}
    100%{transform: translateY(0px);}
}

/******heading******/
.heading{
    min-height: 100vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.6),rgba(4,9,30,0.6)),url(Background.jpg);
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    position: relative;
    font-family: "Roboto Slab", serif;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
nav{
    display: flex;
    padding: 2% 6%;
    padding-bottom: 1%;
    margin-left: 3%;
    margin-right: 3%;
    justify-content: space-evenly;
    align-items: center;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}
nav h1{
    border-radius: 15px;
    padding: 6px 15px 6px 15px;
    box-shadow: 0px 0px 4px rgb(4, 206, 186);
    font-family: "Roboto Slab", serif;
    backdrop-filter: blur(10px);
    
}
nav h1 a{
    text-decoration: none;
}

.nav-list{
    flex: 1;
    text-align: right;
}

.nav-list ul li{
    list-style: none;
    display: inline-block;
    padding: 8px 12px;
    position: relative;
    text-decoration: none;
}

.nav-list ul li a{
    text-decoration: none;
}

.nav-list ul li a:hover{
    text-shadow: 0 0 3PX #ab18ef, 0 0 5px #ff0000;
    transition: 0.3s;
    
}

nav .fa{
    display: none;
}




.main-header{
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    width: 90%;
    padding: 2%;
    text-align: justify;
    top: 30px;
    position: relative;
}
.main {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding-bottom: 3%;
    margin-top: 2%;
    font-family: "Roboto Slab", serif;
}

.left{
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    width: 55%;
    margin-left: 2%;
    padding: 1%;

}

.left p{
    text-align: justify;
}
.description{
    margin-bottom: 3%;
}
.course_structure{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    backdrop-filter: blur(5px);
    border-radius: 10px;
    padding: 2%;
    box-shadow: 0px 0px 4px rgb(11, 186, 145);
}
.course_structure h3{
    margin-top: 1%;
    margin-left: 1%;
    padding: 0%;
    width: fit-content;
    text-shadow: 0px 0px 3px cyan;
    border-bottom: 1px solid rgb(255, 255, 255);
}
.course_structure p{
    margin-bottom: 1%;
    padding: 1%;
    color: rgb(255, 255, 255);
    width: 90%;
    border-radius: 0px 0px 10px 10px;
}

.course_structure p a{
    text-shadow: 0px 0px 3px red;
}
.course_structure p a:hover{
    text-shadow: 0px 0px 3px cyan;
    transition: 0.5s;
}
.tutor{
    width: 35%;
    margin-right: 2%;
    padding: 1%;
}

.tutor h3{
    margin-bottom: 4%;
    background-color: rgb(19, 153, 131);
    border-radius: 10px;
    padding: 2%;
}

.tutor p{
    text-align: justify;
    margin-bottom: 6%;
}

.subject{
    text-shadow: 0px 0px 3px cyan;
    color: black;
    background-color: yellow;
    border-radius: 4px;
    padding: 4px;
}

.tutor p a{
    text-decoration: none;
    text-shadow: 0px 0px 3px cyan;
}

.tutor p a:hover{
    text-decoration: none;
    
    animation-name: text;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-duration: 1s;
    animation-direction: alternate;

}
.University{
    background-color: rgb(225, 222, 222);
    color: black;
    text-shadow: 0px 0px 3px rgb(14, 14, 14);
    border-radius: 2px;
    padding: 2px;
}
#Head{
    font-size: 20px;
    margin: 0%;
    font-weight: 600;
}

.footer {
    
    margin: 0%;
    margin-top: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    justify-self: flex-end; 
}
.credit{
    font-family:cursive;
    font-size: 10px;
    text-shadow: 0px 0px 3px cyan;
    margin: 0%;
}
.Contact{
    display: flex;
    justify-content: center;
    width: 10%;
    margin-top: 1%;
}
.Contact a{
    margin-left: 10%;
}
@media(max-width: 800px){

    nav {
        border: 0px solid blue;
        justify-content: space-between;
    }
    .nav-list ul li{
        display: block;
    }
    .nav-list{
        position: fixed;
        background: #030831fa;
        height: 100vh;
        width: 200px;
        top: 0;
        right: -200px;
        text-align: left;
        z-index: 2;
        transition: 0.5s;
    }
    nav .fa{
        display: block;
        color: #fff;
        margin: 10px;
        font-size: 22px;
        cursor: pointer;
    }
    .nav-list ul{
        padding: 30px;
    }
}


@media screen and (max-width: 1200px){
    .main{
        justify-content: space-evenly;
        align-items: flex-start;

    }
    .main-header{
        flex-direction: row;
        justify-content: space-evenly;
        width: 95%;
        top: 10%
    }
}

@media screen and (max-width: 900px) {
    .main-header{
      flex-direction: column;
    }
    .main{
        flex-direction: column;
        justify-content: space-evenly;
        align-items: center;
        margin-top: 2%;
    }

    .left{
        width: 95%;
    }

    .description{
        padding: 0 1% 0 1%;
    }
    .tutor{
        width: 90%;
        margin: 3%;
    }




    .contact_details{
        width: 70%;
        margin-top: 5%;
        font-size: 12px;
    }
}

@media screen and (max-width: 690px){
    .main{
        padding: 2%;
    }
    
}